macOS 12 Monterey

Kompatible Geräte

Monterey-neu.jpg


Bereits im Vorfeld war durchgesickert, dass einige älterere Mac nicht mehr aktualisiert werden können. Gemäss aktuellen Informationen muss es für macOS 12 Monterey  mindestens eine der folgenden Baureihen sein:


• iMac Ende 2015 und später

• iMac Pro

• MacBook Anfang 2016 und später

• MacBook Pro 2015 und später

• MacBook Air 2015 und später

• Mac mini 2014 und später

• Mac Pro 2013



Üblicherweise steht jedoch nicht jede der neuen Funktionen auf älteren Macs zur Verfügung. Beispielsweise erfordert Universal Control Macs, die nach 2016 aktualisiert wurden – somit fällt das MacBook Pro 2015 oder der Mac mini 2014 sowie der runde Mac Pro weg.


Aktualisierung

iOS 15, iPadOS 15 und watchOS 8: Diese Geräte erhalten die grossen Updates.




empty